from domain.domain import Expense

class Repository():
    def __init__(self):
        pass
    def get_elements(self):
        pass
    def insert_element(self,expense:Expense):
        pass
    def filter_elements(self,value:int):
        pass
    def undo():
        pass